/* CSS Document */

body
{
    margin: 1% 0 1% 0;
    height: 100%;
    text-align: center;
    background: #DBDBDB url("../../Images/boxed-bg.gif") repeat scroll left top;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    color: #333333;
    font-size: 16px;
    line-height: 150%;
}
#OuterContainer
{
    max-width: 1100px;
    height: 100%;
    margin: 0 auto;
    text-align: left;
}
#InnerContainer
{
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    color: #333333;
    font-size: 0.90em;
    background: #FFFFFF;
    padding: 0 10px 0 10px;
}
#Subscribe
{
    height: 100%;
    margin: 0 auto;
    text-align: left;
}
/*#Header
{
    margin: 0 0 10px 0;
}
#HeaderLinks
{
    float: right;
    padding: 30px 6px 0 0;
    vertical-align: middle;
}

*/
#Header
{  
    position: relative;
    clear: both;
    display: block;
    margin: 0 0 10px 0;
    width: auto;
    vertical-align: middle;
    min-height: 80px;
}
#HeaderLinks
{
    float: right;
    margin: 10px 3px 6px 0;
    font-weight: normal;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    width: 40%;
}

#HeaderLogo
{
    padding: 12px 0 6px 0;
}
#Navigation
{
    clear: both;
    margin: 0 6px 0 6px;
}
#Navigation .ui-state-default
{
	border: 1px solid #555555;
	background: #555555 url(../../images/ui-bg_glass_20_555555_1x400.png) 50% 50% repeat-x;
	color: #FFFFFF;
}

#Masthead
{
    padding: 10px 6px 10px 6px;
}
#LeftNav
{
    width: 25%;
    padding: 8px 6px 10px 6px;
    vertical-align: top;
}
#MainContent
{
    padding: 10px 6px 10px 6px;
    width: 75%;
    vertical-align: top;
}
#BreadcrumbOuter
{
    clear: both;
    position: relative;
    width: 100%;
    
}
#BreadcrumbInner
{
    margin: 10px 6px 10px 6px;
    padding: 0.4em;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    outline: none;
    min-height: 2.4em;

}
#BreadcrumbSearch
{
    float: right; 
    padding: 3px 0 5px 10px;
}

#breadcrumb
{
    padding: 6px 0 0 4px;
}

#Footer
{
    clear: both;
    margin: 0 6px 0px 6px;
    padding: 0 0 6px 0;
    text-align: center;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	HTML TAGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
p
{
}
h1, h2, h3, h4, h5, h6
{
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
h1
{
    font-size: 2.0em;
    line-height: 150%;
    margin: 0px 0 10px 0;
}
h2
{
    font-size: 1.3em;
    margin-top: 15px;
    line-height: 150%;
}

h3
{
    font-size: 0.90em;
}
h4
{
    font-size: 0.90em;
}
h5
{
    font-size: 0.90em;
}
h6
{
    font-size: 0.90em;
}
hr
{
    color: #CCCCCC;
    background-color: #CCCCCC;
    height: 1px;
    border: 0;
}
img
{
    border: 0;
}
li
{

}
th
{
    color: #FFFFFF;
    background: transparent url("../../Images/SkinGray/nav-bg.gif") repeat-x top left;
    font-weight: bold;
}
ul
{
    list-style: square;
}
a:link
{
    text-decoration: underline;
    color: #0066CC;
}
a:visited
{
    text-decoration: underline;
    color: #800080;
}
a:active
{
    text-decoration: underline;
    color: #E00;
}
a:hover
{
    text-decoration: underline;
    color: #E00;
}

/*default link values in firefox
a { color: #00f; } 
a:visited { color: #800080; }
a:active { color :#e00; } */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	MAIN MENU
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* The following properties are specific to the Horizontal menu */
.MainMenu
{
    width: 100%;
    height: 2.8em;
    padding: 0 0 0 0;
    vertical-align: top;
}

.MainMenu .AspNet-Menu-Horizontal
{
    height: 2.8em;
    position: relative;
    left: 0;
    top: 0;
    z-index: 300;
}

/* All menu items*/
.MainMenu ul.AspNet-Menu
{
    text-align: center;
    font-size: 0.90em;
    font-weight: 600;
    margin: 0 0 0 10px;
}
.MainMenu ul.AspNet-Menu li a, .MainMenu ul.AspNet-Menu li span
{
    color: #FFFFFF;
}

/* TOP TIER properties. We will override these with more specific rules (below) */
/* for all menu items from the second tier downward in the menu. */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu
{
    height: 2.8em;
    width: auto;
}


.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li:hover, .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-Hover
{

}

.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li
{
    width: auto;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a
{
    padding: 9px 10px 9px 10px;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:active
{
    background: #B5B5B5;
    text-decoration: underline;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:hover
{
    background: #B5B5B5;
    text-decoration: underline;
}

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul
{
    left: 0;
    top: 100%;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul
{
    top: 0;
}


/* SECOND AND THIRD TIERS. These properties allow the top tier menu items */
/* to be narrower, for example, than the sub-menu items. */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li
{
    text-align: left;
    width: 14em;
    background: #555555;
    border-bottom: solid 1px #FFFFFF;
    font-size: 100%;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a
{
    padding: 9px 10px 8px 10px;

}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a:hover
{
    background: #B5B5B5;
    text-decoration: none;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a:active
{
    background: #B5B5B5;
    text-decoration: none;
}

.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li
{
    text-align: left;
    width: 15.0em;
    background: #555555;
    background-image: none;
    border-bottom: solid 1px #FFFFFF;
    font-size: 100%;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a
{
    
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a:hover
{
    background: #B5B5B5;
    text-decoration: none;
}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a:active
{
    background: #B5B5B5;
    text-decoration: none;
}

/* Third tier menus have to be positioned differently than second (or top) tier menu items because */
/* they drop to the side, not below, their parent menu item. This is done by setting the last margin */
/* value (which is equal to margin-left) to a value that is slightly smaller than the WIDTH of the */
/* menu item. So, if you modify the rule above, then you should modify this (below) rule, too. */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul
{
    margin: 0 0 0 13.9em;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    GENERAL
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.assistanceOuter
{
    width: 100%;
    margin: 10px 0 10px 0;
    background-color: #EAEADD; 
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
}

.assistanceInner
{
    padding: 10px;
}

div.btnBuyDiv
{
    width: 8em;
    margin: 0 auto;
}

div.btnBuy
{
    width: 100%;
    
}


div.Button
{
    padding: 0 0 0 0;
    height: 36px;
    background: transparent url("../../Images/SkinOrange/nav-bg.gif") repeat-x top left;
    vertical-align: top;
}
div.ButtonLeft
{
    height: 36px;
    background: transparent url("../../Images/SkinOrange/nav-bg-l.gif") no-repeat top left;
}
div.ButtonRight
{
    height: 36px;
    background: transparent url("../../Images/SkinOrange/nav-bg-r.gif") no-repeat top right;
}
div.Button span a
{
    padding: 8px 0 8px 0;
    display: block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

div.BuyButton
{
    padding: 0 0 0 0;
    height: 30px;
    background: transparent url("../../Images/buy-t.gif") repeat-x top left;
    vertical-align: top;
}
div.BuyButtonLeft
{
    height: 30px;
    background: transparent url("../../Images/buy-l.gif") no-repeat top left;
}
div.BuyButtonRight
{
    height: 30px;
    background: transparent url("../../Images/buy-r.gif") no-repeat top right;
}

div.BuyButton div a
{
    padding: 5px;
    display: block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.4em;
    color: #FFFFFF;
    text-decoration: none;
}


span.btnBuyNow a
{
    font-weight: normal;
    font-size: 120%;
    color: #00F;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #EAEADD;
    border: solid 1px #008000;
    text-align: center;
    margin: 0 0 0 0px;
    padding: 6px 12px 6px 12px;
    display: inline;
}

span.btnBuyNow a:hover
{
    font-weight: normal;
    color: #DB2929;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FBE9E9;
    border: solid 1px #F1A9A9;
}

/*.box { background-color: #F2EAFA; border: solid 1px #CCCCCC; padding: 3px; margin: 5px 0 5px 0; }*/
.box
{

}
.box a:link, .box a:visited, .box a:active, .box a:hover
{

}

ul.Browse
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #FFFFFF;
}
ul.Browse li
{
    list-style-type: none;
    width: 100%;
    border-bottom: solid 1px #CCCCCC;
    padding: 5px 0;
}
ul.Browse li.BrowseFooter
{
    border-bottom: none;
}
ul.Browse li:hover
{
    background: #999999;
}
/*#B5B5B5*/
ul.Browse li.BrowseHead a
{
    display: block;
    text-decoration: none;
    padding: 4px 0 4px 5px;
    font-weight: bold;
    color: #0066CC;
}
ul.Browse li.BrowseSub a
{
    display: block;
    text-decoration: none;
    padding: 4px 0 4px 12px;
    color: #0066CC;
}
ul.Browse li.BrowseFooter a
{
    display: block;
    text-decoration: none;
    padding: 4px 0 4px 12px;
    color: #0066CC;
}
ul.Browse li a:visited
{
    text-decoration: none;
    color: #0066CC;
}
ul.Browse li a:active
{
    text-decoration: underline;
    color: #FFFFFF;
}
ul.Browse li a:hover
{
    text-decoration: underline;
    color: #FFFFFF;
}
div.WineryListStateOuter
{
    background: #FFFFFF;
    text-align: left;
    padding: 10px;
}
div.WineryListState
{
    text-align: left;
    margin: 8px 0 4px 0;
}
div.WineryListState a
{
    text-decoration: none;
}

/*default link values in firefox
a { color: #00f; } 
a:visited { color: #800080; }
a:active { color :#e00; } */

.clear
{
    clear: both;
}
.clearBox
{
    font-size: 1px;
    height: 1px;
    margin: 0 0 15px 0;
}
.colgridx
{
    padding: 3px 7px 3px 0px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}
.colgridy
{
    padding: 3px 7px 3px 7px;
    text-align: left;
    vertical-align: top;
}
.defaultText
{
}

.defaultTextActive
{
    color: #a1a1a1;
    font-style: italic;
}

.dg
{
    font-size: 100%;
}
table.dg
{
    border: #CCCCCC solid 1px;
    border-collapse: collapse;
    background-color: #EAEADD;
}
table.dg td
{
    border: #CCCCCC solid 1px;
}
table.dg th
{
    border: #CCCCCC solid 1px;
}
/* #fbf9ee */

.FreeFreight
{
    border: 1px solid #008000;
    background-color: #EAEADD;
    color: #008000;
    padding: 5px;
    text-align: center;
    margin: 10px 0 0 0;
}
.FieldFormatHelp
{
    font-size: 90%;
}

.FooterContainer
{
    clear: both;
    text-align: left;
  
}
.FooterContainerBorder
{
    clear: both;
    text-align: left;
    border-top: solid 1px #CCCCCC;
    padding: 10px 0 0 0;
    margin-top: 10px;
}
.FooterColumn
{
    float: left;
    text-align: left;
    width: 25%;
    padding: 5px 15px;
}
.FooterColumnBorder
{
    border-right: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
}
.FooterColumnRight
{
    float: left;
    text-align: left;
    width: 40%;
    padding: 5px 15px;
}
.FooterLink
{
    margin: 6px 0;
    padding: 0 6px 0 6px 0;
}

.FormInput
{
    margin: 6px 0 0 0;

    vertical-align: bottom;
}
.FormLabel
{
    margin: 12px 0 0 0;
    font-weight: bold;
}




.Green
{
    color: #008000;
}
.LoginName
{
    font-weight: bold;
}
.none
{
    display: none;
}
.NoWrap
{
    white-space: nowrap;
}
.Price1
{
    color: inherit;
}
.Price2
{
    color: inherit;
    font-weight: bold;
}
.Price3
{
    color: #FF3333;
    font-weight: bold;
}
.Saving1
{
    color: inherit;
}
.Saving2
{
    color: inherit;
}
.Saving3
{
    color: #008000;
}
.SearchBox
{
    
}
img.SocialMedia
{
    float: left;
    padding: 0 0 0 5px;
}
span.SocialMedia
{
    float: left;
    padding: 6px 0 0 5px;
}
.StarRating
{
    font-size: 0.90em;
}
div.SubscribePopUpOuter
{
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

div.SubscribePopUpInner
{
    margin: 15px 0 10px 0;
    font-family: Georgia, Verdana, Helvetica, Arial, Sans-Serif;

}
div.SubscribePopUpInner div.btnSubmitDiv
{
    margin: 15px auto;
}
div.SubscribePopUpInner .SubscribeFootnote
{
    font-size: 1.4em;
    line-height: 150%;
}

div.SubscribePopUpInner .SubscribeWelcome
{
    font-size: 1.5em;
    line-height: 150%;
    margin: 0 0 25px 0;
}
div.SubscribeConfirm
{
    font-size: 1.5em;
    line-height: 150%;
    margin: 0 0 25px 0;
}

.TdLabel
{
    text-align: left;
    vertical-align: top;
    width: 160px;
}
.TdField
{
    text-align: left;
    vertical-align: top;
}
.ThSummary
{
}
.ThumbLink
{
    border: solid 5px #CCCCCC;
    display: block;
}
.ThumbImage
{
    padding: 10px;
}
.TradeRegister .TdLabel
{
    width: 150px;
    font-weight: bold;
}
.TradeRegister .TdField
{
    font-weight: normal;
}

.td1
{
    text-align: left;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}
.td2
{
    text-align: left;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}

.value
{
    background: #A71700;
    color: #FFFFFF;
    padding: 3px 8px 3px 8px;
    font-weight: bold;
    font-size: 90%;
}
.warning
{
    font-style: normal;
    font-weight: normal;
    color: #FF3333;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    WINE REGION LIST
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.WineRegionList .AspNet-DataList table
{
    width: 100%;
}
.WineRegionList .AspNet-DataList table td
{
    padding: 3px 3px 3px 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    SELLER LIST LOGOS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

ul.SellerListHome, ul.SellerListFooter
{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    clear: left;
    overflow: hidden;
    position: relative;
}

ul.SellerListHome li, ul.SellerListFooter li
{
    display: block;
    position: relative;
    float: left;
    padding: 0px;
    list-style: none;
    text-align: center;
    line-height: 1;
    width: 140px;
    margin: 0 10px 10px 0;
}

ul.SellerListHome li a, ul.SellerListFooter li a
{
    display: block;
    position: relative;
    height: 140px;
    width: 140px;
    border: solid 1px #CCCCCC;
    margin: 0 0 0 0;
}

ul.SellerListHome li a:hover, ul.SellerListFooter li a:hover
{
    border: solid 1px #999999;
    text-decoration: none;
}

ul.SellerListHome li a img, ul.SellerListFooter li a img
{
    position: relative;
    border: 0;
    text-align: center;
}

ul.SellerListHome li a span, ul.SellerListFooter li a span
{
    position: relative;
    text-align: center;
    top: 60px;
}

ul.SellerListFooter li
{
    width: 70px;
    margin: 0 5px 5px 0;
}

ul.SellerListFooter li a
{
    height: 70px;
    width: 70px;
}

ul.SellerListFooter li a span
{
    top: 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	ROUNDED BORDERS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.box-t
{
    background: url("../../Images/box-t.gif") 0 0 repeat-x;
    width: auto;
}
.box-t_ie
{
    background: url("../../Images/box-t.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
}
.box-b
{
    background: url("../../Images/box-b.gif") 0 100% repeat-x;
}
.box-l
{
    background: url("../../Images/box-l.gif") 0 0 repeat-y;
}
.box-r
{
    background: url("../../Images/box-r.gif") 100% 0 repeat-y;
}
.box-bl
{
    background: url("../../Images/box-bl.gif") 0 100% no-repeat;
}
.box-br
{
    background: url("../../Images/box-br.gif") 100% 100% no-repeat;
}
.box-tl
{
    background: url("../../Images/box-tl.gif") 0 0 no-repeat;
}
.box-tr
{
    background: url("../../Images/box-tr.gif") 100% 0 no-repeat;
    padding: 10px;
}

.t
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
}
.t_ie
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
}
.b
{
    background: url("../../Images/dot_grey.gif") 0 100% repeat-x;
}
.l
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-y;
}
.r
{
    background: url("../../Images/dot_grey.gif") 100% 0 repeat-y;
}
.bl
{
    background: url("../../Images/bl_grey.gif") 0 100% no-repeat;
}
.br
{
    background: url("../../Images/br_grey.gif") 100% 100% no-repeat;
}
.tl
{
    background: url("../../Images/tl_grey.gif") 0 0 no-repeat;
}
.tr
{
    background: url("../../Images/tr_grey.gif") 100% 0 no-repeat;
    padding: 10px;
}

.t_fill
{
    background: url("../../") 0 0 repeat-x #CCCCCC;
    width: auto;
}
.t_fill_ie
{
    background: url("../../") 0 0 repeat-x #CCCCCC;
    width: auto;
    padding-bottom: 5px;
}
.bl_fill
{
    background: url("../../Images/bl_fill.gif") 0 100% no-repeat;
}
.br_fill
{
    background: url("../../Images/br_fill.gif") 100% 100% no-repeat;
}
.tl_fill
{
    background: url("../../Images/tl_fill.gif") 0 0 no-repeat;
}
.tr_fill
{
    background: url("../../Images/tr_fill.gif") 100% 0 no-repeat;
    padding: 10px;
}
.clearBox
{
    font-size: 1px;
    height: 1px;
    margin: 0 0 15px 0;
}

.t_grey
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
    position: relative;
    border: none;
}
.t_grey_ie
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
    position: relative;
}
.b_grey
{
    background: url("../../Images/dot_grey.gif") 0 100% repeat-x;
    position: relative;
}
.l_grey
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-y;
    position: relative;
}
.r_grey
{
    background: url("../../Images/dot_grey.gif") 100% 0 repeat-y;
    position: relative;
}
.bl_grey
{
    background: url("../../Images/bl_grey.gif") 0 100% no-repeat;
    position: relative;
}
.br_grey
{
    background: url("../../Images/br_grey.gif") 100% 100% no-repeat;
    position: relative;
}
.tl_grey
{
    background: url("../../Images/tl_grey.gif") 0 0 no-repeat;
    position: relative;
}
.tr_grey
{
    background: url("../../Images/tr_grey.gif") 100% 0 no-repeat;
    padding: 10px;
    position: relative;
}

.t_IE_Fix
{
    padding-bottom: 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    MODULE SETTINGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.Sidebar
{
    width: 100%;
    margin: 0 0 10px 0;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    line-height: 1.5em;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    background-color: #EAEADD;
    overflow: hidden;
}
div.Sidebar h2
{
    border: none;
    margin: 0;
    padding: 10px 7px;
    vertical-align: top;
}
div.Sidebar h2 a
{
    color: #FFFFFF;
}
div.Sidebar h2 a:link
{
    color: #FFFFFF;
}
div.Sidebar h2 a:visited
{
    color: #FFFFFF;
}
div.Sidebar h2 a:active
{
    color: #FFFFFF;
}
div.Sidebar h2 a:hover
{
    color: #FFFFFF;
}

div.h2t
{
    padding: 0 0 0 0;
    height: 34px;
    background: transparent url("../../Images/SkinGray/h2-t.gif") repeat-x top left;
    vertical-align: top;
}
div.h2t_ie
{
    padding: 0 0 0 0;
    height: 34px;
    background: transparent url("../../Images/SkinGray/h2-t.gif") repeat-x top left;
    padding-bottom: 0px;
    vertical-align: top;
}
div.h2l
{
    height: 34px;
    background: transparent url("../../Images/SkinGray/h2-l.gif") no-repeat top left;
}
div.h2r
{
    height: 34px;
    background: transparent url("../../Images/SkinGray/h2-r.gif") no-repeat top right;
}

.t_s
{
    background: url("../../spacer.gif") 0 0 repeat-x;
    width: auto;
    position: relative;
}
.t_s_ie
{
    background: url("../../spacer.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
    position: relative;
}
.b_s
{
    background: url("../../Images/dot_grey.gif") 0 100% repeat-x;
    position: relative;
}
.l_s
{
    background: url("../../Images/dot_grey.gif") 0 0 repeat-y;
    position: relative;
}
.r_s
{
    background: url("../../Images/dot_grey.gif") 100% 0 repeat-y;
    position: relative;
}
.bl_s
{
    background: url("../../Images/bl_grey.gif") 0 100% no-repeat;
    position: relative;
}
.br_s
{
    background: url("../../Images/br_grey.gif") 100% 100% no-repeat;
    position: relative;
}
.tl_s
{
    background: url("../../spacer.gif") 0 0 no-repeat;
    position: relative;
}
.tr_s
{
    background: url("../../spacer.gif") 100% 0 no-repeat;
    padding: 10px;
    position: relative;
}
/* Handle the left navigation items differently */
#LeftNav .tr_s
{
    background: url("../../spacer.gif") 100% 0 no-repeat;
    padding: 1px;
    position: relative;
}
#LeftNav .t_s_ie
{
    background: url("../../spacer.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 1px;
    position: relative;
}
/* Handle the footer seller list differently */
#Footer .tr_s
{
    padding: 6px;
}

div.Module
{
    clear: both;
    padding: 0px 0px 10px 0px;
    position: relative;
}

.ModuleDot ul
{
}
.ModuleDot li
{
    position: relative;
    left: 1em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    PRINT SETTINGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media print
{
    #OuterContainer
    {
        width: 100%;
    }
    #MainMenu-container
    {
        display: none;
    }
    #LeftNav
    {
        display: none;
    }
    .advertisement
    {
        display: none;
    }
    .none
    {
        display: none;
    }
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    MOVING BOX
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#wrapper
{
    position: relative;
    width: 616px;
    margin: 15px 0 15px 40px;
}
#wrapper #intro
{
    padding-bottom: 10px;
}
#wrapper #slider
{
    width: 616px;
    margin: 0 auto;
    position: relative;
    border: 4px solid #CCCCCC;
}
#wrapper .scroll
{
    overflow: hidden;
    width: 616px;
    margin: 0 auto;
    position: relative;
}
#wrapper .scrollContainer
{
    position: relative;
}
#wrapper .scrollContainer div.panel
{
    padding: 10px;
    width: 260px;
    height: 220px;
}

#wrapper #left-shadow
{
    position: absolute;
    top: 0;
    left: 0;
    width: 12px;
    bottom: 0;
    background: url(../../images/leftshadow.png) repeat-y;
}

#wrapper #right-shadow
{
    position: absolute;
    top: 0;
    right: 0;
    width: 12px;
    bottom: 0;
    background: url(../../images/rightshadow.png) repeat-y;
}
#wrapper .inside
{
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
    height: 88%;
    display: block;
    position: relative;
}
#wrapper .inside div
{
    text-align: center;
}
#wrapper .inside img
{
    /*display: block;*/
    margin: 0 0 10px 0;
    position: relative;
}
#wrapper .inside h2
{
    font-weight: normal;
    color: #333333;
    font-size: 15px;
    margin: 0 0 8px 0;
}
#wrapper .inside p
{
    font-size: 1.0em;
    color: #333333;
}
#wrapper div.logo a
{
    color: #333333;
    text-decoration: none;
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    height: 94px;
    position: relative;
}
#wrapper .scrollButtons
{
    position: absolute;
    top: 97px;
    cursor: pointer;
}
#wrapper .scrollButtons.left
{
    left: -45px;
}
#wrapper .scrollButtons.right
{
    right: -45px;
}
#wrapper .hide
{
    display: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    SLIDESHOW
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.MainImageOuter
{
    text-align: center;
    margin: 0 0 0 0;
}
#MainImage
{
    clear: both;
    padding: 0;
    width: 100%;
    vertical-align: top;
    text-align: left;
    margin: auto;
}
#MainImage #nav
{
    padding: 5px 0 5px 0;
    float: left;
    height: 50px;
    display: block;
}
#MainImage #nav a
{
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
    text-decoration: none;
    margin-right: 3px;
    padding: 3px 5px;
    color: #333333;
}
#MainImage #nav a.activeSlide
{
    background: #333333;
    color: #FFFFFF;
}
#MainImage #nav a:focus
{
    outline: none;
}
#MainImage #output
{
    float: right;
    width: 270px;
    text-align: right;
}

#MainImage ul#slideshow
{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    clear: left;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 25.0em;
}

#MainImage ul#slideshow li
{
    display: none;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    float: left;
    list-style: none;
    text-align: left;
    width: 100%;
}

#MainImage ul#slideshow li a
{
    display: block;
    position: relative;
    width: 100%;
    height: 25.0em;
    margin: 0 0 0 0;
    text-decoration: none;
    color: #333333;
}

#MainImage ul#slideshow li a:hover
{
    cursor: pointer;
}

#MainImage #slideshow .Canvas
{
    display: block;
    position: relative;
    height: 22.0em; /*width: 708px;*/
    background: #FFFFFF;
    margin: 10px 0 0 0;
    padding: 10px;
    border: solid 1px #CCCCCC;
}

#MainImage #slideshow div .imgLogoOuter
{
    float: left;
    padding: 5px 5px 5px 5px;
    width: 254px;
    height: 20em;
    position: relative;
    /*border: dotted 1px #CCCCCC;*/
    text-align: center;
    background: #FFFFFF;
    overflow: hidden; 
}

#MainImage #slideshow div .imgLogoInner
{
    position: relative;
}

#MainImage #slideshow div .Product
{
    margin-left: 290px;
}


#MainImage #slideshow div .WineryName, #MainImage #slideshow div .ProductName
{
    position: relative;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#MainImage #slideshow div .WineryName
{
    color: #6A9518;
    font-size: 2.0em;
    font-weight: normal;
    line-height: 150%;
}


#MainImage #slideshow div .ProductName
{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 150%;
}

#MainImage #slideshow div .RegionName
{

}

#MainImage #slideshow div .BestPriceWrap
{
    width: 380px;
}

#MainImage #slideshow div.btnBuyDiv
{
    float: right;
    padding: 45px 0 0 0px;
}

#MainImage #slideshow div.btnBuyDiv .btnBuy
{
    width: 100%;
}

#MainImage #slideshow div.ProductDescriptionBuy
{
    position: relative;
    display: block;
    overflow: hidden; /*text-overflow: ellipsis;      white-space: nowrap;*/
    background: url("../../images/RightArrowGreen.png") no-repeat scroll right bottom transparent; /*color: #333333;     font-size: 100%;     font-style: italic;     margin: 15px 0 0 0;          height: 40px;*/
    margin: 15px 0 0 0;
    padding: 0 15px 0 0;
}

#MainImage #slideshow div.ProductDescription
{
    position: relative;
    display: block;
    overflow: hidden; /*text-overflow: ellipsis;      white-space: nowrap;*/
    background: url("../../images/bg-quote.png") no-repeat scroll left top transparent;
    color: #333333;
    font-size: 100%;
    font-style: italic;
    padding: 0 0 0 13px;
    height: 3.2em;
}

#MainImage #slideshow div .ProductFromPrice
{
    color: #6A9518;
    font-size: 1.5em;
    font-weight: normal;
    padding-left: 15px;
    line-height: 150%;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    PRODUCT PAGE
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ProductOuter
{
    clear: both;
    padding: 0 0 10px 0;
    width: 100%;
    vertical-align: top;
    text-align: left;
    margin: auto;
}


.ProductOuter .ProductInner
{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    clear: left;
    overflow: visible;
    position: relative;
    width: 100%;
    height: 100%;
}


.ProductOuter .ProductInner a
{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 0 0 0;
    text-decoration: none;
    color: #333333;
}

.ProductOuter .ProductInner a:hover
{
    cursor: pointer;
}

.ProductOuter .ProductInner a.ProductLink
{
    background-color: rgba(0,0,0,0.05);
}

.ProductOuter .ProductInner a .Canvas
{
    display: block;
    position: relative;
    height: 100%; /*width: 708px;*/
    background: #FFFFFF;
    margin: 10px 0 0 0;
    padding: 0px;
    /*border: solid 1px #CCCCCC;*/
}

.ProductOuter .ProductInner div .imgLogoOuter
{
    float: left;
    padding: 0px;
    width: 254px;
    height: 400px;
    position: relative;
    /*border: dotted 1px #CCCCCC;*/
    text-align: center;
    background: #FFFFFF;
    overflow: hidden; 
}

.ProductOuter .ProductInner div .imgLogoOuterProduct
{
    float: left;
    padding: 0px;
    width: 254px;
    height: 500px;
    position: relative;
    /*border: dotted 1px #CCCCCC;*/
    text-align: center;
    background: #FFFFFF;
    overflow: hidden; 
}

.ProductOuter .ProductInner div .imgLogoInner
{
    position: relative;
}

.ProductOuter .ProductInner div .Product
{
    margin-left: 290px;
}


.ProductOuter .ProductInner div .WineryName, .ProductOuter .ProductInner div .ProductName
{
    position: relative;
    display: block;
    overflow: visible;
    text-overflow: ellipsis;
    white-space: normal;
}

.ProductOuter .ProductInner div .WineryName
{
    color: #6A9518;
    font-size: 2.0em;
    font-weight: normal;
    line-height: 150%;
}


.ProductOuter .ProductInner div .ProductName
{
    font-size: 1.5em;
    font-weight: bold;
    margin: 10px 0 0 0 ;
    line-height: 150%;
}

.ProductOuter .ProductInner div .RegionName
{
    margin: 10px 0 0 0;
}

.ProductOuter .ProductInner div .BestPriceWrap
{
    width: 32em;
}

.ProductOuter .ProductInner div.btnBuyDiv
{
    /*float: right;
    padding: 45px 0 0 0px;*/
    width: 8em;
}

.ProductOuter .ProductInner div.btnBuyDiv .btnBuy
{
    width: 100%;
}

.ProductOuter .ProductInner div.ProductDescriptionBuy
{
    position: relative;
    display: block;
    overflow: visible; 
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
    height: 100%;
}

.ProductOuter .ProductInner div.ProductDescription
{
    position: relative;
    display: block;
    overflow: hidden; /*text-overflow: ellipsis;      white-space: nowrap;*/
    background: url("../../images/bg-quote.png") no-repeat scroll left top transparent;
    color: #333333;
    font-size: 100%;
    font-style: italic;
    padding: 0 0 0 13px;
    height: 100%;
}

.ProductOuter .ProductInner div .ProductFromPrice
{
    color: #6A9518;
    font-size: 1.5em;
    font-weight: normal;
    padding-left: 15px;
    line-height: 150%;
}

.ProductOuter .ProductInner div.ProductFacts
{
    margin: 10px 0 0 0;
}

.ProductOuter .ProductInner div.ProductSpecialOffer
{
    margin: 10px 0 10px 0;
}

.ProductOuter .ProductInner div.ProductFreeFreight
{
    margin: 10px 0 10px 0;
}

.ProductOuter .ProductInner div.ProductEnd
{
    clear: both;
    margin: 10px 0 0 0;
    border-bottom: 1px solid #CCCCCC;
}

 

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	LOGIN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.MainLogin
{
    width: 25em;
    padding: 0px;
}

.MainLogin .AspNet-Login
{
    font-size: 100%;
    border: solid 1px #CCCCCC;
}

.MainLogin .AspNet-Login label, .MainLogin .AspNet-Login input
{
}

.MainLogin .AspNet-Login input
{
    font-size: 0.90em; /* lets the form element scale */
}

/* This rule is used when AutoAccessKey is true */
.MainLogin .AspNet-Login label em
{
    text-decoration: underline;
    font-style: normal;
}

.MainLogin .AspNet-Login .AspNet-Login-TitlePanel
{
    font-weight: bold;
    color: #333333;
    background: #EEEEEE;
    text-align: center;
    margin-bottom: 0.3em;
    padding: 5px;
}

.MainLogin .AspNet-Login .AspNet-Login-FailurePanel
{
    margin-top: 0.8em;
    margin-bottom: 0.5em;
    color: Red;
    text-align: left;
    padding: 5px 5px 0px 5px;
}

.MainLogin .AspNet-Login .AspNet-Login-RememberMePanel
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    padding: 0px 5px 5px 0px;
}

.MainLogin .AspNet-Login .AspNet-Login-UserPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel, .MainLogin .AspNet-Login .AspNet-Login-SubmitPanel
{
    padding: 5px 5px 0px 5px;
}

.MainLogin .AspNet-Login .AspNet-Login-UserPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel, .MainLogin .AspNet-Login .AspNet-Login-SubmitPanel
{
    text-align: right;
}

.MainLogin .AspNet-Login .AspNet-Login-UserPanel label, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel label
{
    white-space: nowrap;
}

.MainLogin .AspNet-Login .AspNet-Login-UserPanel input, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel input
{
    width: 15em;
}

.MainLogin .AspNet-Login .AspNet-Login-SubmitPanel input
{
    background: #EEEEEE;
    color: #333333;
    border: solid 1px #CCCCCC;
    padding: 0.4em;
}

.MainLogin .AspNet-Login .AspNet-Login-InstructionPanel, .MainLogin .AspNet-Login .AspNet-Login-HelpPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel, .MainLogin .AspNet-Login .AspNet-Login-RememberMePanel, .MainLogin .AspNet-Login .AspNet-Login-CreateUserPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordRecoveryPanel
{
    padding: 5px 5px 5px 5px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	GRIDVIEW
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.MainGridView .AspNet-GridView
{
    /*width:100%;*/
    margin-bottom: 10px;
    font-size: 100%;
}

.MainGridView .AspNet-GridView div.AspNet-GridView-Pagination, .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination a, .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination span
{

}

.AspNet-GridView div.AspNet-GridView-Pagination
{
    padding: 3px;
    margin: 15px 0 15px 0;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 1.5em;
    line-height: 2.0em;
    outline: none;
}

.AspNet-GridView div.AspNet-GridView-Pagination a
{
    padding: 0px 5px 0 5px;
    margin: 0px 2px 0 2px;
}

.AspNet-GridView div.AspNet-GridView-Pagination span
{
    padding: 0px 5px 0 5px;
    margin: 0px 5px 0 5px;
}

.MainGridView .AspNet-GridView table
{
    border: solid 1px #CCCCCC;
    border-collapse: collapse;
    width: 100%;
}

.MainGridView .AspNet-GridView table thead tr th
{
    color: #FFFFFF;
    background: #727272;
    font-weight: bold;
    border: solid 1px #CCCCCC;
    padding: 5px;
    vertical-align: bottom;
}

.MainGridView .AspNet-GridView table thead tr th a
{
    color: #FFFFFF;
}

.MainGridView .AspNet-GridView table tbody tr td
{
    background: #FFFFFF;
    padding: 5px;
    border: solid 1px #CCCCCC;
    vertical-align: top;
}

.MainGridView .AspNet-GridView table tbody tr td.AlignCenter
{
    padding: 5px;
    text-align: center;
}

.MainGridView .AspNet-GridView table tbody tr td.AlignCenterMiddle
{
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.MainGridView .AspNet-GridView table thead tr th.AlignRight, .MainGridView .AspNet-GridView table tbody tr td.AlignRight
{
    padding: 5px;
    text-align: right;
}

.MainGridView .AspNet-GridView table tbody tr td.NoWrap
{
    white-space: nowrap;
}

.MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td
{
    background: #EAEADD;
}

.MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td.AlignCenterMiddle
{
    background: #FFFFFF;
}

.MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Selected td
{
}

.MainGridView .AspNet-GridView table tfoot tr td
{
}

/* Remove borders from tables that are nested in the gridview */
.MainGridView .AspNet-GridView table tbody tr td table.NoGrid
{
    border: none;
    padding: 2px 2px 2px 2px;
}

.MainGridView .AspNet-GridView table tbody tr td table.NoGrid tr td
{
    border: none;
    vertical-align: top;
}

/* Remove borders from tables that are embedded in the gridview */
.MainGridView .AspNet-GridView table tbody tr td table.NoGrid tr td
{
    border: none;
    vertical-align: top;
}

/* Set up styles for the summary list tables */
/*.MainGridView .AspNet-GridView table tbody tr td { font-size: 11px; }*/
.MainGridView .AspNet-GridView table tbody tr td.ListWinery
{
    width: 25%;
}
.MainGridView .AspNet-GridView table tbody tr td.ListProduct
{
    width: 55%;
}
.MainGridView .AspNet-GridView table tbody tr td.ListWineType
{
    width: 10%;
}
.MainGridView .AspNet-GridView table tbody tr td.ListBestPrice
{
    width: 10%;
    text-align: right;
    color: #008000;
}
.MainGridView .AspNet-GridView table tbody tr th.ListBestPrice
{
    width: 10%;
    text-align: right;
}

.FullList .AspNet-GridView table tbody tr td
{
    font-size: 1.0em;
}
.FullList .AspNet-GridView table tbody tr td.ListWinery
{
    width: 20%;
}
.FullList .AspNet-GridView table tbody tr td.ListProduct
{
    width: 40%;
}
.FullList .AspNet-GridView table tbody tr td.ListRegion
{
    width: 15%;
}
.FullList .AspNet-GridView table tbody tr td.ListWineType
{
    width: 10%;
}
.FullList .AspNet-GridView table tbody tr td.ListDiscount
{
    width: 5%;
    text-align: right;
}
.FullList .AspNet-GridView table tbody tr th.ListDiscount
{
    width: 5%;
    text-align: right;
}
.FullList .AspNet-GridView table tbody tr td.ListBestPrice
{
    width: 10%;
    text-align: right;
    color: #008000;
}
.FullList .AspNet-GridView table tbody tr th.ListBestPrice
{
    width: 10%;
    text-align: right;
}

/* Search Results Gridview */
.SearchResults .AspNet-GridView table
{
    width: 100%;
}

.homeBanner
{
    text-align: center;
    height: auto;
}

.homeBanner h2
{
    border-bottom: none;
    color: #333333;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    padding: 2px 0 0 0;
    margin: 0 0 15px;
    line-height: 140%;
    letter-spacing: -0.01em; /*text-transform: uppercase;*/
}

.homeBanner h3
{
    border-bottom: none;
    color: #333333;
    font-size: 30px;
    font-style: normal;
    font-weight: 200;
    margin: 0 0 15px;
    line-height: 140%;
    letter-spacing: -0.01em;
}

.newsSignup
{
    min-height: 160px;
}

.newsSignupContent
{
    padding: 5px;
}

.newsSignupContent p
{
    margin: 3px 0 3px 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
    FORMS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

input[type="text"], input[type="password"], input[type="file"], textarea, select
{
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 4px;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, textarea:focus, select:focus
{
    border-color: #a2a1a1;
    color: #000;
    box-shadow: 0 0 6px #83c8f0;
    -moz-box-shadow: 0 0 6px #83c8f0;
    -webkit-box-shadow: 0 0 6px #83c8f0;
    outline: none;
}

input[type="text"], input[type="password"], input[type="file"]
{
    margin: 0;
    padding: 8px 20px 8px 8px;
    width: 20em;
}

textarea
{
    margin: 0;
    padding: 8px 20px 8px 8px;
    width: 20em;
}

select
{
    margin: 0;
    padding: 8px 8px 8px 8px;
    width: 20em;
}

input[type="text"].SearchBox
{
    margin: 0;
    padding: 0.3em 1em 0.3em 1em;
    font-size: 100%; 
    display: inline-block;
    vertical-align: middle;  
}

input[type="text"].SubscribeFooter
{
    margin: 0;
    padding: 0.4em 1em 0.4em 0.4em;
    display: inline-block;
    vertical-align: middle;  
}

#BreadcrumbInner input.ui-button
{
    padding: 0.3em 1em 0.3em 1em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    FORM BUTTONS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

input[type="submit"].btnSubmit
{
    top: 0px; /* some value which looks good */
    padding: 0.4em 1.0em;
    font-weight: normal;
    width: 8em;
    color: #FFFFFF;
    text-align: center;
}

input[type="submit"].btnSubmitSubscribe
{
    padding: 0.4em 1.0em;
    font-weight: normal;
    width: 8em;
    color: #FFFFFF;
    text-align: center;
}